Sync libcsv-java 2.0-8 (universe) from Debian unstable (main).

Bug #452994 reported by Charlie_Smotherman on 2009-10-16
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libcsv-java (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync libcsv-java 2.0-8 (universe) from Debian unstable (main).

The current version of libcsv-java FTBFS.
http://people.ubuntuwire.org/~wgrant/rebuild-ftbfs-test/test-rebuild-20090909-karmic.html
This sync will correct the FTBFS

Changelog since current karmic version 2.0-3:

libcsv-java (2.0-8) unstable; urgency=low

  * Build-depend on gjdoc as it is now not part of default-jdk
  * Build with default-jdk

 -- Matthew Johnson <email address hidden> Thu, 13 Aug 2009 00:01:27 +0100

libcsv-java (2.0-7) unstable; urgency=low

  * Change to using dh 7 as a test for the javahelper module

 -- Matthew Johnson <email address hidden> Fri, 17 Jul 2009 19:42:15 +0100

libcsv-java (2.0-6) unstable; urgency=low

  * Change to section java

 -- Matthew Johnson <email address hidden> Sun, 15 Mar 2009 18:14:36 +0000

libcsv-java (2.0-5) unstable; urgency=low

  * Bump Standards-Version

 -- Matthew Johnson <email address hidden> Tue, 05 Feb 2008 09:28:03 +0000

libcsv-java (2.0-4) unstable; urgency=low

  * Add watch file

 -- Matthew Johnson <email address hidden> Tue, 25 Dec 2007 11:40:56 +0000

Charlie_Smotherman (cjsmo) wrote :
Changed in libcsv-java (Ubuntu):
importance: Undecided → Wishlist
Fabrice Coutadeur (fabricesp) wrote :

taking for sponsorship

Changed in libcsv-java (Ubuntu):
assignee: nobody → fabrice_sp (fabricesp)
status: New → In Progress
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in libcsv-java (Ubuntu):
assignee: fabrice_sp (fabricesp) → nobody
status: In Progress → Confirmed
James Westby (james-w) wrote :

[Updating] libcsv-java (2.0-3 [Ubuntu] < 2.0-8 [Debian])
 * Trying to add libcsv-java...
  - <libcsv-java_2.0.orig.tar.gz: already in distro - downloading from librarian>
  - <libcsv-java_2.0-8.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <libcsv-java_2.0-8.dsc: downloading from http://ftp.debian.org/debian/>
I: libcsv-java [universe] -> libcsv-java_2.0-3 [universe].

Changed in libcsv-java (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers